body {
    font-family: "Poppins", serif;
    overflow-x: hidden;

    a {
        text-decoration: none;
    }
}

.error {
    color: red;
 }

.form_submetido {
    justify-self: center;
    align-self: center;
    text-align: center;
}

.linha-ponto {
    width: 100% !important;
    padding: 0;
    margin: 0;
}

.container{
    padding: 0px 60px;
  }

.wpp_button {
    position: fixed;
    bottom: 48px;
    right: 102px;
    z-index: 1000;
    width: 67.353px;
    height: 67.659px;
    filter: drop-shadow(4px 4px 9.6px rgba(0, 0, 0, 0.25));
}

.section1 {
    background: url('/Zyrgon_LP/images/section1_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-size: 100% 100%;
    color: white;
    width: 100vw;
    padding-bottom: 50px;
}

.info_sec1 {
    margin-top: 6rem;
    align-items: center;
}

.form_area {
    margin-top: 2rem;
    margin-bottom: 5rem;
}

.logo_sec1 img{
    width: 276px;
    height: 60px;
}

.info_sec1 h1{
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    margin-top: 4rem;
}

.title_01_websites {
    position: relative;
    border-radius: 67px;
    background: #B92D89;
    background-position: center;
    padding: 0px 0px 0px 10px;
}

.title_01_vendas {
    border-radius: 120px;
    background: #B92D89;
    padding: 0px 10px;
    position: relative;
    background-position: center;
}

.info_sec1 label {
    display: inline !important;
}

.info_sec1 p {
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    width: 70%;
    margin-top: 5rem;
}

.text_sec1 p {
    font-size: 18px;
    width: 65%;
    margin-top: 0.5rem;
}

.logo_sec1 p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}

.p_200websites {
    font-weight: 700;
}

.form_area {
    border-radius: 20px;
    border: 1px solid var(--Primary-3, #FFF);
    background: rgba(255, 255, 255, 0.90);
    color: #092030;
}

.form_area.container {
    padding: 50px;
}

.form_area h2 {
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 118.785%;
    margin-bottom: 30px;
}

.form-group {
    margin-top: 10px;
    margin-bottom: 10px;
}

.form-group label {
    margin-bottom: 5px;
}

.form-group img {
    margin-right: 7px;
}

.form_01_input {
    border-radius: 20px;
    border: 1px solid #092030;
    color: #092030;
    background: none;
    margin-bottom: 20px;
}

.form_01_input {
    color: #092030;
    padding-left: 15px;
}

.form_area textarea {
    resize: none;
    height: 81px;
}

.form_01_input:focus{
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-close:focus{
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.checkbox ul{
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    width: 80%;
}

.checkbox ul li label{
    display: flex;
    background: none;
    border: 1px solid #696969;
    color: #696969;
    border-radius: 37px;
    transition: .2s all ease;
    padding: 4px 12px;
    height: 34px;
    cursor: pointer;
    margin-top: 5px;
    margin-left: 10px;
}

.outro_input {
    display: none;
    border: none;
    border-bottom: 1px solid #FFF;
    outline: none;
    background: transparent;
    color: #FFF;
    margin-left: 10px;
    width: 140px;
}

.checkbox ul li input[type="radio"]:checked + label{
    border: 1px solid #092030;
    background: #092030;
    color: white;
}

.checkbox ul li input[type="radio"]:checked + label{
    border: 1px solid #092030;
    background: #092030;
    color: white;
}

.checkbox ul li input[type="radio"] {
    display: none;
}

.checkbox .col-12 {
    padding: 0;
}

.termos_e_condicoes input {
    height: 0;
    width: 0;
}

.termos_e_condicoes {
    display: block;
    position: relative;
    padding-left: 1.6rem;
    margin-bottom: 1.65rem;
    font-size: 1.35rem;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 1.5rem;
    width: 1.5rem;
    border: 1px solid grey;
    margin-top: 0.35rem;
    cursor: pointer;
}

.termos_e_condicoes input:checked ~ .checkmark:after {
    display: block;
}

.termos_e_condicoes .checkmark:after {
    width: 100%;
    height: 100%;
}

.checkmark:after {
    content: url('../images/checked_mark_form.svg');
    background-color: #092030;
    font-weight: bolder;
    position: absolute;
    display: none;
}

.checkbox_label_sec1 {
    font-size: 14px;
}

.priv_link {
    color: #092030;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
}

.priv_link a:visited a:active {
    color: black;
}

.btn_submit {
    justify-content: center;
    display: flex;
    margin-top: 18px;
    margin-bottom: 10px;
}

.btn_submit .btn_geral {
    width: 312px;
    height: 54px;
}

.btn_geral {
    border-radius: 74px;
    background: #F11C42;
    color: #FFF;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    width: 100%;
    min-width: 300px;
    height: 58px;
    border: 0;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    align-content: center;
}

.btn_geral a {
    text-decoration: none;
    color: #FFF;
}

.btn_geral a:visited {
    text-decoration: none;
    color: #FFF;
}

.btn_geral:hover {
    transform: scale(1.1);
}

.section2 {
    background: url('/Zyrgon_LP/images/section2_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100vw 100%;
    color: white;
    width: 100vw;
}

.titulo_sec2 h2 {
    color: #F11C42;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    margin-top: 5rem;
}

.titulo_sec2 h3 {
    color: #092030;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 3.5rem;
}

.cards {
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section2 .card {
    max-height: 457px;
    padding: 20px;
    background: url('/Zyrgon_LP/images/section2_card_bg.png') center;
    background-size: cover;
    border-radius: 50px;
    text-align: center;
    color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: 0.4s ease;
    overflow: hidden;
}

.section2 .card .icon img {
    width: 160px;
    max-height: 230px;
    transition: transform 0.4s ease;
    padding-top: 5rem;
}

.section2 .card .title {
    text-align: center;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    text-transform: uppercase;
    transition: transform 0.4s ease;
    margin-top: 1.5rem;
}

.section2 .card .description {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    line-height: 150%;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}

.section2 .card:hover .icon img {
    transform: translateY(-40px) scale(0.45);
}

.section2 .card:hover .title {
    transform: translateY(-100px);
}

.section2 .card:hover .description {
    opacity: 1;
    transform: translateY(-90px);
}

.section2 .card_manutencao .card .title {
    line-height: 130%;
    padding-left: 45px;
    padding-right: 45px;
}

.section2 .card_manutencao .card .description {
    transform: translateY(20px);
    margin-left: 25px;
    width: 85%;
}

.section2 .card_manutencao .card:hover .icon img {
    transform: translateY(-90px) scale(0.45);
}

.section2 .card_manutencao .card:hover .title {
    transform: translateY(-150px);
}

.section2 .card_manutencao .card:hover .description {
    opacity: 1;
    transform: translateY(-140px);
}

.btn_sec2 {
    justify-content: center;
    display: flex;
    margin-top: 2rem;
    margin-bottom: 5.2rem;
}

.nome_site {
    color: #F11C42;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
}

.section3 {
    background: url('/Zyrgon_LP/images/section3_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100vw 100%;
    color: white;
    width: 100vw;
}

.btn_sec3 button{
    width: 445px;
    min-width: 280px;
}

.btn_geral {
    width: 445px;
    min-width: 260px;
}

hr {
    margin-bottom: 3.5rem;
}

.marca_bg {
    position: absolute;
    width: 173px;
    height: 155px;
    top: -8vh;
    left: -4vw;
}

.titulo_sec3 h2 {
    color: #F11C42;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    margin-top: 5rem;
    margin-bottom: 0;
}

.titulo_sec3 h3 {
    color: #FFF;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 2rem;
}

.info_sec3 .cards {
    margin-top: 2rem;
    position: relative;
}

.video-container {
    position: relative;
    border-radius: 49px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background: url('/Zyrgon_LP/images/capa_video_sec2.png');
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 675px;
}

.video {
    width: 100%;
    height: fit-content;
    display: block;
    min-height: 675px;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video-controls {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
    width: 100%;
}

.control-btn {
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
}

.control-btn img {
    width: 20px;
    height: 20px;
}

.avancar_btn {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.volume-bar {
    width: 5%;
    cursor: pointer;
    height: 5px;
}

#volumeBar {
    margin-left: 10px;
    color: white;
}

#volumeBar input {
    cursor: pointer;
}

.seek-bar {
    width: 50%;
    cursor: pointer;
}

#seekBar {
    flex-grow: 1;
    margin-left: 10px;
}

#seekBar input {
    width: 100%;
    cursor: pointer;
}

.btn_sec3 {
    justify-content: center;
    display: flex;
    margin-top: 2.5rem;
    margin-bottom: 5.5rem;
}

.btn_sec3 button {
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0px 15px;
}

.section4 {
    background: url('/Zyrgon_LP/images/section4_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
    width: 100vw;
    padding-bottom: 8rem;
    overflow: hidden;
}

.titulo_sec4 h2 {
    color: #F11C42;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    margin-top: 5.5rem;
}

.titulo_sec4 h3 {
    color: #092030;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 4rem;
}

.section4 .titulo_sec2 h3{
    margin-top: 4rem;
    margin-bottom: 0px;
}

.before_after {
    object-fit: contain;
    transition: opacity 1s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
}

.before_after h5 {
    color: #092030;
    display: flex;
    justify-content: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 2rem;
}

.monitor {
    position: relative;
    width: 770px;
    max-width: 100%;
}

.monitor_img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.background-monitor {
    width: 100%;
    display: block;
}

.screen {
    position: absolute;
    top: 5%;
    left: 3.9%;
    width: 92%;
    height: 65.3%;
    overflow: hidden;
}

.screen video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video_monitor {
    width: 100%;
    height: 100%;
}

.scroll-container {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.scroll-image {
    width: 100%;
    transform: translateY(0);
    animation: scroll-vertical 20s linear infinite;
}

@keyframes scroll-vertical {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(-70%);
    }
    100% {
        transform: translateY(0%);
    }
}

.cards_sec4 img {
    border-radius: 49px;
}

.video-card {
    position: relative;
    width: 570px;
    height: 276px;
    border-radius: 49px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: all 1s ease;
    background-color: transparent;
}

.video-card video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: auto;
}

.text-card {
    width: 570px;
    height: 276px;
    padding: 20px;
    background: #F11C42;
    border-radius: 49px;
    color: white;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-content: center;
    transition: background-color 1000ms linear;
    cursor: default;
}

.text-card .content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
}

.text-card .content h2 {
    margin: 0 0 10px;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: 150%;
    position: absolute;
    opacity: 1;
    transition: opacity 0.4s ease;
    z-index: 1;
}

.text-card span {
    position: absolute;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 70px;
    transition: opacity 0.4s ease;
    z-index: 2;
    pointer-events: none;
}

.text-card span .btn_geral {
    color: #F11C42;
    background-color: #FFF;
    opacity: 1;
    z-index: 3;
}

.text-card span .btn_geral {
    padding: 0 13px;
}

.text-card:hover {
    background: url('/Zyrgon_LP/images/card_bg_sec5.png');
    background-size: cover;
}

.text-card:hover .content h2 {
    opacity: 0;
}

.text-card:hover span {
    opacity: 1;
    pointer-events: auto;
}

.text-card:hover span .btn_geral {
    opacity: 1;
}

.slider_bg {
    margin-left: 10%;
    margin-top: 3.5rem;
    width: 80%;
    border-radius: 40px;
    background: linear-gradient(117deg, rgba(253, 130, 160, 0.27) 10.2%, rgba(255, 166, 182, 0.29) 50.51%, rgba(255, 141, 161, 0.27) 100.38%);
    backdrop-filter: blur(15px);
    height: 141px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.autoplay_slider .slider_img {
    text-align: center;
}
.autoplay_slider img {
    max-width: 100%;
    height: auto;
}

.autoplay_slider {
    width:100%;
    overflow: hidden;
}

.autoplay_slider .slick-dots li button {
    background: url('/Zyrgon_LP/images/dots_inactive.svg') no-repeat center;
    text-indent: -9999px;
    background-size: 12px 12px;
}

.autoplay_slider .slick-dots .slick-active button {
    background: url('/Zyrgon_LP/images/dots_active.svg') no-repeat center;
    background-size: 10px 10px;
}

.slick_dots {
    padding: auto !important;
}


.slick-slider {
    margin-bottom: 0;
}

.slick-track {
    display: flex;
    align-items: center;
    height: 141px;
    margin-top: 55px;
}

.slick-dots {
    top: 5px;
    position: relative;
}

.slick-dots li button:before
    {
        font-size: 10px !important;
    }

.slider_img {
    height: 100%;
    display: flex !important;
    justify-content: space-around !important;
    align-items: center !important;
    padding: 25px !important;
}

.slider_img img {
    object-fit: contain;
}

.section5 {
    background: url('/Zyrgon_LP/images/section5_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100vw 100%;
    color: white;
    width: 100vw;
    padding-bottom: 5rem;
    overflow: hidden;
}

.section5 .card {
    color: #FFF;
    display: flex;
    position: relative;
    width: 100%;
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: linear-gradient(117deg, rgba(255, 90, 129, 0.27) 10.2%, rgba(255, 86, 116, 0.29) 50.51%, rgba(255, 78, 110, 0.27) 100.38%);
    backdrop-filter: blur(15px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.section5 .preco {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 20px;
    display: flex;
    flex-wrap: wrap;
}

.section5 .preco p{
    margin: 0;
}

.section5 .preco label{
    font-weight: 700;
}

.section5 .vl {
    border-right: 1px solid #F11C42;
    margin-left: 70px;
    justify-content: center;
}

.info_card_sec5 {
    padding-left: 30px;
    padding-right: 0;
}

.info_card_sec5 .title {
    font-size: 25px;
    font-weight: 700;
    margin-top: 5px;
    text-transform: uppercase;
}

.info_card_sec5 ul {
    list-style: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    margin-top: 23px;
    padding: 0;
}

.info_card_sec5 li {
    margin-top: 10px;
}

.preco label span {
    font-weight: 600;
    font-size: small;
}

.info_card_sec5 img {
    margin: 0px 10px 0px 0px;
}

.section6 {
    background: url('/Zyrgon_LP/images/section6_bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100vw 100%;
    color: white;
}

.solucao_label {
    position: relative;
    border-radius: 120px;
    background: #B92D89;
    background-position: center;
    padding-left: 13px;
    padding-right: 10px;
    margin-left: 0px;
    padding-bottom: 5px;
}

.titulo_sec6 {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.titulo_sec6 h2 {
    font-size: 48px;
}

.content_sec6 {
    background: url('/Zyrgon_LP/images/Zyrgon-icon.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 240px;
    margin-top: 9px;
    margin-bottom: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content_sec6_container {
    display: flex;
    justify-content: end;
}

.content_sec6 a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content_sec6 button {
    width: 390px;
    height: 58px;
    border-radius: 74px;
    font-size: 21px;
    font-weight: 700;
}

.section7 {
    border-top: 1px solid #F11C42;
    background: #092030;
    width: 100vw;
    color: #FFF;
}

.logo_sec7 img{
    width: 170px;
    height: 37px;
}

.logo_sec7 {
    display: flex;
    align-items: center;
}

.politicas_termos {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF !important;
}

.politicas_termos a {
    color: #FFF !important;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
}

.politicas_label {
    border-right: 1px solid #FFF;
}

.section7 .col-1{
    padding: 0;
}
.section7 .politicas_label {
    margin-right: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: 300;

}

.certified_pme {
    display: flex;
    justify-content: right;
    align-items: center;
    height: 138px;
}

.certified_img {
    display: grid;
    align-items: center;
}

.certified_img img {
    justify-self: right;
}

.pme_img {
    display: flex;
    justify-content: right;
}

.pme_img img{
    width: 90%;
}

.custom-modal {
    border-radius: 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to bottom, #f9f9f9, #ffffff);
}

.modal-header {
    border-bottom: none;
    padding: 1rem;
}

.modal-header h5 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #092030;
}

.modal-footer {
    border-top: none;
    padding: 0.5rem 1rem;
}

.btn_fechar_modal {
    background-color: #f11c42;
    color: white;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    cursor: pointer;
}

.btn_fechar_modal:hover {
    background-color: #d40f38;
}

.modal-body {
    max-height: 400px;
    overflow-y: auto;
    padding: 1rem;
}

.modal-body::-webkit-scrollbar {
    width: 8px;
}

.modal-body::-webkit-scrollbar-track {
    background: #f0f0f0;
    border-radius: 5px;
}

.modal-body::-webkit-scrollbar-thumb {
    background-color: #d40f38;
    border-radius: 5px;
}

.modal-body::-webkit-scrollbar-thumb:hover {
    background-color: #f11c42;
}


@media screen and (max-width: 1400px) {

    .container{
        padding: 10px 50px;
      }

      .section1 {
        background-size: auto 100%;
    }

    .info_sec1 h1 {
        font-size: 55px;
    }

    .info_sec1 p {
        font-size: 30px;
        width: 70%;
    }

    .text_sec1 p {
        font-size: 16px;
    }

    .form_area {
        padding: 10px;
    }

    .checkbox ul {
        width: 90%;
    }
    
    .video-container {
        min-height: 585px;
    }
    
    .video {
        min-height: 585px;
    }

    .before_after .antes p {
        left: -70px;
        position: relative;
    }

    .before_after .antes img {
        left: 30px;
        position: relative;
    }

    .section5 .preco {
        display: flex;
        flex-wrap: wrap;
    }

    .info_card_sec5 ul {
        font-size: 14px;
    }

    .info_card_sec5 .title {
        font-size: 21px;
    }

    .section5 .vl {
        margin-left: 74px;
    }

    .section5 .card li {
        font-size: 13px;
    }

    .section7 .politicas_termos a {
        font-size: 13px;
    }
}

@media screen and (max-width: 1200px) {

    .wpp_button {
        width: 50px;
        bottom: 30px;
        right: 69px;
    }

    .wpp_button img {
        width: 50px;
    }

    .container{
        padding: 10px 25px;
    }

    .checkbox ul {
        width: 90%;
    }

    .info_sec1 .logo_sec1 p {
        font-size: 12px;
    }

    .title_01_websites {
        height: 47px;
    }

    .title_01_vendas {
        height: 47px;
    }

    .info_sec1 h1 {
        font-size: 40px;
        width: 90%
    }

    .info_sec1 p {
        font-size: 24px;
    }

    .text_sec1 p {
        font-size: 16px;
    }

    .form_area.container {
        padding: 25px;
    }


    .section2 .card .title {
        font-size: 22px;
    }

    .section2 .card .description {
        font-size: 15px;
    }

    .marca_bg {
        position: absolute;
        width: 120px;
        height: 105px;
        top: -6vh;
        left: -4vw;
    }
    
    .video-container {
        min-height: 511px;
    }
    
    .video {
        min-height: 511px;
    }

    .before_after .antes p {
        left: -70px;
    }

    .before_after .antes img {
        left: 20px;
        position: relative;
    }

    .text-card .btn_geral {
        width: auto;
    }

    .section2 .card {
        min-height: 457px;
    }

    .section2 .card_manutencao .card .title {
        padding-left: 30px;
        padding-right: 30px;
    }

    .slider_bg {
        margin-left: 5%;
        width: 90%;
    }

    .section5 .card {
        width: 100%;
        height: 260px;
    }

    .section5 .card li {
        font-size: 11px;
    }

    .section5 .preco {
        position: absolute;
        bottom: 20px;
        left: 20px;
        font-size: 16px;
    }

    .section5 .vl {
        margin-left: 70px;
    }

    .info_card_sec5 .title {
        font-size: 20px;
    }

    .section5 .vl {
        height: 200px;
    }

    .info_card_sec5 li {
        margin-top: 10px;
    }

    .preco label span {
        font-weight: 600;
        font-size: small;
    }

    .section6 h2 {
        font-size: calc(1.375rem + 1.4vw);
    }

    .section7 .politicas_termos label {
        font-size: 13px;
    }
    .section7 .politicas_termos a {
        font-size: 13px;
    }

    .certified_pme {
        padding-right: 0;
    }

    .pme_img {
        padding-right: 22px;
    }

    .certified_img {
        justify-content: center;
    }
}

@media screen and (max-width: 992px) {

    a {
        text-decoration: none !important;
    }

    .tablet {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .info_sec1 .logo_sec1 p {
        font-size: 16px;
    }

    .form_area {
        justify-self: center;
    }

    .info_sec1{
        width: 710%;
    }

    .title_01_websites {
        padding: 0px 10px 0px 10px;
    }

    .info_sec1 p{
        display: inline-block;
        justify-self: start;
        width: 80%;
    }

    .text_sec1 p{
        margin-top: 0;
    }

    .form_area.container {
        padding: 100px;
    }

    .section2 .card .title {
        font-size: 30px;
    }

    .section2 .card .description {
        font-size: 17px;
    }

    .info_sec3 .cards {
        margin-top: 2rem;
        padding: 0;
    }

    .marca_bg {
        position: absolute;
        width: 100px;
        height: 90px;
        top: -4vh;
        left: -5vw;
    }

    .video-container {
        margin: 0 12px;
        min-height: 376px;
    }
    
    .video {
        min-height: 376px;
    }

    .before_after .antes p {
        font-size: 40px;
        letter-spacing: 5px;
    }

    .before_after .antes p {
        left: -30px;
        position: relative;
    }

    .before_after .antes img {
        width: 30px;
        height: 31px;
        top: 0px;
    }

    .before_after .depois p {
        font-size: 40px;
        letter-spacing: 5px;
    }

    .before_after .depois p {
        left: -70px;
        position: relative;
    }

    .before_after .depois img {
        left: -130px;
        width: 30px;
        height: 31px;
        position: relative;
    }

    .section4 .video-card {
        position: relative;
        width: 100%;
        height: 310px;
        border-radius: 49px;
        overflow: hidden;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        transition: all 1s ease;
        background-color: transparent;
    }

    .text-card {
        width: 100%;
        height: 350px;
    }

    .text-card:hover {
        background: #F11C42;
    }

    .text-card:hover .content h2 {
        opacity: 1;
    }

    .cards-row .icon {
        justify-content: center;
        display: flex;
    }

    .section2 .card .icon img {
        transform: translateY(-40px) scale(0.45);
    }

    .section2 .card .title {
        transform: translateY(-100px);
    }

    .section2 .card .description {
        opacity: 1;
        transform: translateY(-80px);
    }

    .section2 .card_manutencao .card .icon img {
        transform: translateY(-90px) scale(0.45);
    }

    .section2 .card_manutencao .card .title {
        transform: translateY(-150px);
    }

    .section2 .card_manutencao .card .description {
        opacity: 1;
        transform: translateY(-140px);
    }

    .text-card span {
        opacity: 1;
        bottom: 0px;
    }

    .text-card span {
        width: 100%;
    }

    .text-card span .btn_geral {
        width: 100%;
    }

    .section5 .preco{
        font-size: 20px;
    }

    .info_card_sec5 .title {
        font-size: 24px;
    }

    .section5 .card li {
        font-size: 16px;
    }

    .solucao_label {
        height: 35px;
    }

    .section7 .politicas_termos label {
        font-size: 11px;
    }

    .section7 .politicas_termos a {
        font-size: 11px;
    }

    .section7 .politicas_termos {
        padding-left: 6%;
    }

    .solucao_label {
        height: 50px;
    }

    .content_sec6 button {
        width: 370px;
    }

    .grid_mobile {
        display: grid;
    }

    .grid_mobile .col-12 {
        display: contents;
    }

    .grid_mobile .col-12 label:not(.politicas_label) {
        text-align: center;
    }

    .section7 .politicas_termos label {
        font-size: 16px;
        border: none;
        padding: 0;
        margin: 0;
    }

    .section7 .politicas_termos a {
        font-size: 16px;
    }

    .certified_pme {
        padding-right: 0;
    }

    .certified_img img {
        padding-right: 120px;
        max-width: 190px;
    }

    .text-card .content {
        flex-direction: column-reverse;
    }

    .text-card span {
        position: static;
    }

    .text-card .content h2 {
        position: static;
    }

    .certified_img {
        justify-content: left;
    }
}

@media screen and (max-width: 767px) {

    .wpp_button {
        position: fixed;
        bottom: 40px;
        right: 55px;
        width: auto;
        height: auto;
    }

    .wpp_button img {
        width: 43px;
        height: 43px;
    }

    .tablet {
        display: flex;
    }

    .info_sec1{
        width: 100%;
    }

    .info_sec1 h1 {
        font-size: 36px;
        width: 70%;
    }

    .info_sec1 p {
        width: 65%;
    }

    .logo_sec1 img {
        width: 190px;
        height: 41.304px;
    }

    .info_sec1 {
        text-align: left;
    }

    .info_sec1 .logo_sec1 p {
        font-size: 12px;
    }

    .form_area.container {
        padding: 20px;
    }

    .titulo_sec2 h3 {
        margin-bottom: 0;
    }

    .card {
        width: 100%;
    }

    .section2 .cards {
        justify-content: baseline;
        align-items: baseline;
    }

    .cards-row .slick-list {
        height: 520px !important;
        padding: 0;
    }

    .slick-track {
        height: 100% !important;
    }

    .section2 .cards-row .card {
        height: 100%;
        margin: 0 100px;
    }

    .section5 .card {
        padding: 8vw;
    }

    .cards-row.teste .slick-list {
        height: 430px !important;
    }

    .cards-row.teste .slick-dots li button {
        background: url('/Zyrgon_LP/images/dots_inactive_white.svg') no-repeat center;
        text-indent: -9999px;
        background-size: 9px 9px;
    }

    .cards-row.teste .slick-dots .slick-active button {
        background: url('/Zyrgon_LP/images/dots_active.svg') no-repeat center;
        background-size: 10px 10px;
    }

    .depois_zyrgon {
        margin-top: 2rem;
    }

    .section5 .card {
        width: 100%;
        margin: 0 20px;
    }

    .slick-initialized .slick-slide {
        display: flex !important;
    }

    .section5 .cards {
        display: flex;
        justify-content: baseline;
        align-items: baseline;
    }

    .cards-row .slick-dots li button {
        background: url('/Zyrgon_LP/images/dots_inactive.svg') no-repeat center;
        text-indent: -9999px;
        background-size: 12px 12px;
    }

    .cards-row .slick-dots .slick-active button {
        background: url('/Zyrgon_LP/images/dots_active.svg') no-repeat center;
        background-size: 10px 10px;
    }

    .marca_bg {
        position: absolute;
        width: 80px;
        height: 70px;
        top: -3vh;
        left: -5vw;
    }
    
    .video-container {
        min-height: 275px;
    }
    
    .video {
        min-height: 275px;
    }

    .before_after {
        position: relative;
    }

    .antes, .depois {
        position: absolute;
        bottom: -100px;
        left: 60%;
        transition: rotate(0deg);
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }

    .before_after .antes p, .before_after .depois p{
        transform: rotate(0deg);
        font-size: 60px;
    }

    .before_after .antes p {
        left: -280px;
    }

    .before_after .depois p {
        left: 90px;
    }

    .before_after .depois img {
        left: 60px;
        bottom: 3px;
    }

    .before_after .antes img {
        left: -260px;
        top: -4px;
    }

    .before_after .antes img, .before_after .depois img {
        width: 100px;
        height: 40px;
    }

    .antes {
        justify-content: flex-start;
    }

    .depois {
        justify-content: flex-end;
    }

    .section4 .btn_sec3 {
        margin-top: 3rem;
    }

    .autoplay_slider {
        margin: 0px 0px 50px 0px;
    }

    .info_card_sec5 ul {
        font-size: 14px;
    }

    .section5 .preco{
        font-size: 18px;
    }

    .section5 .card {
        height: 367px;
    }

    .section5 .vl {
        border-right: none;
        border-top: 1px solid #F11C42;
        width: 97%;
        margin-left: 0;
    }

    .info_card_sec5 {
        padding-left: 30px;
        padding-right: 0;
        width: 100%;
    }

    .section5 .preco {
        width: 100%;
        display: inline-flex;
        position: unset;
        justify-content: center;
        margin-right: 10px;
    }

    .section5 .vl {
        height: 10px;
    }

    .section5 .card .row {
        flex-direction: column-reverse;
    }

    .section6 h2 {
        font-size: 28px;
    }

    .section6 button {
        margin-left: 0;
        align-items: center;
        width: 312px;
        height: 54px;
        font-size: 18px;
    }

    .titulo_sec6 {
        font-size: 32px;
        justify-content: center;
        margin-top: 3rem;
    }

    .section4 .col-12 h5 {
        text-align: center;
    }

    .content_sec6 {
        margin-top: 5rem;
    }

    .content_sec6_container {
        justify-content: center;
    }

    .section7 {
        padding-bottom: 2rem;
        overflow: hidden;
    }

    .logo_sec7 {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 2rem;
    }

    .logo_sec7 img {
        width: 170px;
        height: fit-content;
    }

    .section7 .politicas_termos {
        margin-top: 2rem;
        width: 80%;
    }

    .section7 .politicas_termos label {
        font-size: 18px;
        border: none;
    }

    .section7 .politicas_termos a {
        font-size: 18px;
    }

    .certified_pme {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: fit-content;
        padding-right: 0;
        margin-top: 2rem;
    }

    .certified_pme img {
        max-width: auto;
    }

    .pme_img {
        padding-right: 22px;
    }

    .section7 .container .row {
        justify-content: center;
    }

    .section6 h2 {
        font-size: 48px;
    }

    .solucao_label {
        height: 45px;
    }

    .content_sec6 {
        margin-bottom: 5rem;
    }

    .titulo_sec6 .row .col-12 {
        display: flex;
        justify-content: center;
    }

    .titulo_sec6 h2 {
        text-align: center;
    }

    .info_card_sec5 {
        padding-left: 30px;
    }

    .info_card_sec5 li {
        display: -webkit-box;
    }

    .info_card_sec5 {
        padding-left: 0;
    }

    .info_card_sec5 .title {
        text-align: center;
    }

    .titulo_sec2 h2 {
        font-size: 16px;
    }

    .titulo_sec2 h3 {
        font-size: 32px;
    }

    .btn_sec2 {
        font-size: 16px;
    }

    .titulo_sec3 h2 {
        font-size: 16px;
    }

    .titulo_sec3 h3 {
        font-size: 32px;
    }

    .titulo_sec4 h2 {
        font-size: 16px;
    }

    .titulo_sec4 h3 {
        font-size: 32px;
    }

    .btn_geral {
        font-size: 16px !important;
    }

    .section6 h2 {
        font-size: 32px;
    }

    .content_sec6 {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .content_sec6 {
        height: 200px;
    }

    .section5 .slick-slide img {
        width: 15px !important;
    }
}

@media screen and (max-width: 576px) {

    .container {
        padding: 10px 30px;
    }

    .title_01_websites {
        height: 50px;
    }

    .title_01_vendas {
        height: 50px;
    }

    .info_sec1 .logo_sec1 p {
        font-size: 12px;
    }

    .info_sec1 h1 {
        font-size: 36px;
        max-width: 350px;
        width: auto;
    }

    .info_sec1 p {
        width: 100%;
        max-width: 300px;
        width: auto;
    }

    .text_sec1 p {
        max-width: 350px;
        width: auto;
    }

    .logo_sec1 {
       max-width: 70%;
    }

    .logo_sec1 p {
        width: 100%;
    }

    .form_area {
        min-width: 250px;
        margin: 0px 32px 50px;
        flex-shrink: inherit;
        padding: 10px;
    }

    .form_area.container {
        padding: 20px;
    }

    .form_area h2 {
        font-size: 24px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .btn_submit .btn_geral {
        min-width: 220px;
        height: 40px;
        min-width: none;
    }

    .btn_geral {
        min-width: 250px;
    }

    .checkbox_label_sec1 {
        font-size: 11px;
    }

    .video-container {
        margin: 0 32px;
    }

    .form_area h1 {
        margin-top: 20px;
    }

    .section2 h3 {
        font-size: 32px;
    }

    .section2 .cards-row .card {
        margin: 0px 10px;
        max-width: 300px;
    }

    .section2 .card .description {
        font-size: 16px;
    }

    .section2 .card .title {
        font-size: 24px;
    }

    .video-container {
        margin: 0 20px;
        min-height: 137px;
        height: 100%;
        background-size: 100% 100%;
    }
    
    .video {
        min-height: 137px;
        height: 100%;
        min-width: 100%;
    }

    .info_card_sec5 li {
        font-size: 9px;
    }

    .before_after .depois img {
        left: -78px;
        bottom: 4px;
    }

    .depois {
        justify-content: center;
    }

    .before_after .depois p {
        left: -47px;
    }


    .before_after .antes p {
        left: -253px;
    }

    .before_after .antes img {
        left: -227px;
        top: -6px;
    }

    .video-card {
        margin: 0 20px;
    }

    .text-card {
        margin: 0 20px;
    }

    .btn_sec3 button {
        padding: 0 10px;
    }

    .marca_bg {
        position: absolute;
        width: 61px;
        height: 54px;
        top: -2vh;
        left: -3vw;
    }

    .btn_geral {
        max-width: 340px;
        width: 100%;
        width: fit-content;
        height: 45px;
    }

    .text-card .content h2 {
        font-size: 24px;
    }

    .section4 .video-card {
        height: 150px;
        margin: 0px;
        border-radius: 20px;
    }
    .section4 .video-card video{
        border-radius: 20px;
    }
    .section4 .text-card {
        height: 150px;
        padding: 15px;
        border-radius: 20px;
    }

    .text-card {
        margin: 0px;
    }

    .slider_bg {
        margin-top: 1rem;
    }

    .info_card_sec5 .title {
        font-size: 18px;
    }

    .section5 .card li {
        font-size: 11px;
    }

    .section5 .card {
        padding: 8vw;
    }

    .section5 .card {
        width: 100%;
        margin: 0 15px;
    }

    .section5 .preco {
        font-size: 16px;
    }

    .section5 .card li {
        display: flex;
    }

    .form_area {
        margin: 0;
    }

    .btn_geral {
        min-width: 230px;
        font-size: 14px !important;
    }

    .btn_sec3 button {
        width: auto;
        min-width: none;
    }

    .section6 button {
        width: 280px;
    }
}
